glab(1)

NAME
glab-mr-subscribe - Subscribe to a merge request.

SYNOPSIS
glab mr subscribe [ | ] [flags]

DESCRIPTION
You receive notifications for updates when subscribed.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

EXAMPLE
    # Subscribe to a merge request
    glab mr subscribe 123
    glab mr sub 123
    glab mr subscribe branch
    # Subscribe to multiple merge requests
    glab mr subscribe 123 branch

SEE ALSO
glab-mr(1)